HONEYDCTL(1)

NAME
honeydctl - Honey Control

SYNOPSIS
honeyd [-v] [-t seconds] [socket]

DESCRIPTION
Honeydctl is used to connect to Honeyd's management console.

The options are as follows:

-v  Tells honeydctl to output all conversations.

-t seconds
    Specifies the timeout in seconds when connection to Honeyd.

Using honeydctl, it is possible to dynamically configure Honeyd. All commands that can be specified in a regular Honeyd configuration file, may also be specified on the console. The tool understand the following additional commands:

list [template]
    Outputs a list of all configured templates. If a template is specified as argument, specific information about the template is returned. The command also matches templates based on wild cards similar to file system globbing.

FILES

/var/run/honeyd.pid
    The default socket that honeydctl connects to.

SEE ALSO
honeyd(8)

AUTHORS
Niels Provos <provos@citi.umich.edu>